Static Public Member Functions

# NSCursor(OTTD_QuickdrawCursor) Class Reference

Category of NSCursor to allow cursor showing/hiding. More...

`#import <cocoa_v.h>`

## Static Public Member Functions
(NSCursor *) | + clearCocoaCursor

## Detailed Description

Category of NSCursor to allow cursor showing/hiding.

Definition at line 212 of file cocoa_v.h.

The documentation for this class was generated from the following file:

- src/video/cocoa/cocoa_v.h